Subject: [E3-hacking] Greetings - and two questions

From: "David J. Singer" <[email-masked]>
Date: Wed, 29 Mar 2006 01:47:47 +0000

Hi all. 

Just picked up an E3 on ebay for £20.  I'm really impressed with the progress 
that's been made so far on hacking this puppy.  I have experience with Linux, 
embedded systems and hardware design, so am looking forward to having a play!

I've had a look through the archives, and on the web, so apologies if these 
questions have obvious answers, but:

1. Is it possible to save the original firmware image so as to return the  
   phone to "factory defaults" should it ever be necessary...

2. Is there a "howto", or any step by step documentation covering the current
    state of play as regards getting new builds onto the device, etc.  I'm    
    having  little trouble figuring out what's what from the various sources   
    of information.

Keep up the good work :)

-- 
David J. Singer
"Time flies like an arrow, fruit flies like a banana"